.breadcrumb {
  padding-top: 25px;
}
.breadcrumb-normal {
  a {
    color: #5D5A6F;
    &.active {
      color: $body-color;
    }
  }
}

.cart-step {
  margin-top: 11px;
  margin-bottom: 36px;
  box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  background-color: #fff;
  color: #959EAD;
  padding: 18px;
}

.cart-stepper {
  display: flex;
}

.cart-step-text {
  white-space: nowrap;
}

.cart-step-item {
  padding-right: 30px;
  position: relative;
  @extend %item-middle;
  &.checked {
    color: $body-color;
    .cart-step-number {
      background-color: $body-color;
    }
  }
  &.active {
    color: #2196D2;
    font-weight: 500;
    .cart-step-number {
      background-color: #2196D2;
    }
  }

  &::after {
    content: "\f061";
    font-family: "Font Awesome 5 Pro";
    display: inline-block;
    position: absolute;
    right: 0;
    color: #959EAD !important;
  }
  &:last-child {
    &::after {
      display: none;
      padding-right: 0;
    }
  }
  +.cart-step-item {
    margin-left: 30px;
  }
}

.cart-step-number {
  @include size(20px);
  @include border-radius(50%);
  @extend %item-center;
  min-width: 20px;
  margin-right: 12px;
  font-size: 12px;
  color: #fff;
  background-color: #C4CDD5;
}




